.Manage_address .Manage_address_header {
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

.Manage_address .Manage_address_header .btn_holder {
  display: flex;
  gap: 5px;
  flex-wrap: wrap;
  align-items: center;
}

.Manage_address .right-icons-wrapper {
  display: flex;
  align-items: center;
  gap: 6px;
}

/* ===========================
   ADDRESS CARD
=========================== */

.Manage_address .Manage_address_card {
  background: #f8f8f8;
  border: 1px solid #dddddd;
  border-radius: 2px;
  padding: 12px 14px;
  height: 100%;
}

.Manage_address .Manage_address_card_title {
  font-size: 16px;
  font-weight: 500;
  color: #000;
  margin-bottom: 0px;
  text-decoration: underline;
}
.Manage_address .Manage_address_card_text {
  font-size: 15px;
  line-height: 28px;
  font-weight: 500;
  color: #3d3d3d;
  line-height: 1.3;
  margin: 0;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Manage_address .Manage_address_card .heading_holder {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 12px;
}

.Manage_address .Manage_address_card .heading_holder .edit_btn {
  font-size: 12px;
}

/* ===========================
   RESPONSIVE
=========================== */

@media (max-width: 767px) {
  .Manage_address .Manage_address_header {
    margin-bottom: 20px;
  }

  .Manage_address .Manage_address_card {
    margin-bottom: 20px !important;
  }

  .Manage_address .Manage_address_card_text {
    font-size: 14px;
    line-height: 24px;
    line-height: 1.3;
  }
  .Manage_address .Manage_address_card {
    padding: 9px 10px;
  }

  .Manage_address .Manage_address_card_title {
    font-size: 15px;
  }
}
